/* Deer research style sheet - created 25/6/02 */
/**************************************************/

/* Topnav Styles */
a.topnav {
  font-family: Arial, Helvetica, sans-serif;
  font-size : 12px;
  color : #ffffff;
  text-decoration : none;
  font-weight : bold;
}

a.topnav:hover {
  font-family: Arial, Helvetica, sans-serif;
  font-size : 12px;
  color : #ffffff;
  text-decoration : underline;
  font-weight : bold;
}

.login{  font: 12px Arial, Helvetica, sans-serif;  color: #000000;  text-decoration: none;}

.boldlogin{  font: 12px Arial, Helvetica, sans-serif;  color: #000000;  text-decoration: none;  font-weight : bold;}

/* Content Styles */


.body { /*Standard body text */
  font-family: Arial, Helvetica, sans-serif;
  font-size : 12px;
  color: #000000;
}

li { /*Standard body text */
  font-family: Arial, Helvetica, sans-serif;
  font-size : 12px;
  color: #000000;
}

.link {
  font-family: Arial, Helvetica, sans-serif;
  font-size : 12px;
  color: #000000;
}

.search_index_link {
  font-family: Arial, Helvetica, sans-serif;
  font-size : 10px;
  color: #000000;
}


.header1 {  /* Page headings.*/
  font-family: Arial, Helvetica, sans-serif;
  font-size : 16px;
  color: #000000;
  font-weight : bold;
}

.header2 {  /* Page headings.*/
  font-family: Arial, Helvetica, sans-serif;
  font-size : 14px;
  color: #000000;
  font-weight : bold;
}

.sidenavheader {
  font-family: Arial, Helvetica, sans-serif;
  font-size : 12px;
  color: #000000;
  font-weight : bold;
  text-transform : uppercase;
}

.category {
  font-family: Arial, Helvetica, sans-serif;
  font-size : 10px;
  color: #000000
}